﻿.body, header {
    background-color:#f9f1cd!important;
}

header .header-top.header-top-style-2 {
    background-color: #C5AB4A!important;
}
/*header {
    padding-bottom:3px!important;
}*/
.body > #footer {
    background: #D0B96D!important;
    padding: 25px 0 0!important;
}
.body > #footer .footer-copyright {
    background: #C5AB4A!important;
    border-top: none!important;
    margin-top: 25px!important;
}
h1, .h1, H1, .H1, h2, .h2, h2, .h2, h3, .h3, h3, .H3 {
    font-family:'Dancing Script', cursive!important;
}
h3, .h3, h3, .H3 {
    text-transform:none!important;
}
.left-text {
    text-align: left;
}
.right-text {
    text-align: right;
}
.googleMap {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
}
.googleMap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
.v-menu .nav-main ul li {
    border-bottom: 1px solid #C5AB4A;
    background-color: #C5AB4A;
}
.v-menu .nav-main {
    background-color: #C5AB4A;
    border: none!important;
}

.li, li {
    list-style-image: url(SiteImages/ListItem.png);
}